.beam-slider {
  width: 100%;
  height: 100vh;
  height: auto;
  transition: opacity 0.6s ease, transform 0.3s ease;
  position: relative;
  overflow: hidden;
  padding-top: 1.5rem;
}

@media (max-width: 834px) {
  .beam-slider {
    padding-top: 0;
  }
}

.beam-slider.height-60 {
  height: 60vh;
}

.beam-slider.height-80 {
  height: 80vh;
}

@media (max-width: 834px) {
  .beam-slider.height-80 {
    padding-bottom: 3rem;
  }
}

.beam-slider.loading {
  opacity: 0;
  visibility: hidden;
}

.beam-slider .swiper-slide {
  overflow: hidden;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  position: relative;
}

.beam-slider .swiper-slide:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide:after {
    background: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0) 100%);
  }
}

.beam-slider .swiper-slide .slide-bgimg {
  position: absolute;
  position: static;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

@media (max-device-width: 1190px) and (min-device-width: 834px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .beam-slider .swiper-slide .slide-bgimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.beam-slider .swiper-slide video.slide-bgimg {
  object-fit: none;
}

.beam-slider .swiper-slide .play-icon {
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translate(-50%, -50%);
  z-index: 3;
  width: 2.8rem;
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .play-icon {
    top: 50%;
  }
}

.beam-slider .swiper-slide .content {
  position: absolute;
  width: 60%;
  width: 38%;
  left: calc(5% + 0.75rem);
  top: 50%;
  transform: translate(0, -50%);
  color: #fff;
  z-index: 2;
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .content {
    width: 90%;
    left: 5%;
    top: auto;
    bottom: 10%;
    transform: translate(0, 0);
  }
}

.beam-slider .swiper-slide .content.no-line::before {
  display: none;
}

.beam-slider .swiper-slide .content.no-line::after {
  display: none;
}

.beam-slider .swiper-slide .content:before {
  content: "";
  position: absolute;
  width: 120px;
  height: 8px;
  background: #dd052b;
  left: 0;
  top: 50px;
  transform: rotate(-20deg) skew(-20deg) translate(-120%, 0);
  clip-path: inset(0 100% 0 0);
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .content:before {
    width: 100px;
    height: 9px;
    transform: rotate(-20deg) skew(-20deg) translate(-110%, 0);
  }
}

.beam-slider .swiper-slide .content:after {
  content: "";
  position: absolute;
  width: 120px;
  height: 8px;
  background: #dd052b;
  left: 0;
  bottom: auto;
  top: 50px;
  transform: rotate(-20deg) skew(-20deg) translate(200%, 0%);
  clip-path: inset(0 100% 0 0);
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .content:after {
    width: 100px;
    height: 9px;
    left: 40%;
    left: 65%;
    bottom: 95%;
  }
}

.beam-slider .swiper-slide .content small {
  font-family: quantum-rise-regular, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  display: block;
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .content small {
    font-size: 12px;
    margin-bottom: 10px;
    display: inline-block;
  }
}

.beam-slider .swiper-slide .content p {
  max-width: 65%;
  margin-bottom: 2rem;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.6;
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .content p {
    max-width: 100%;
    font-size: 1rem;
  }
}

@media (max-width: 834px) {

  .beam-slider .swiper-slide .content.medium-text h2,
  .beam-slider .swiper-slide .content.medium-text h1 {
    font-size: 1rem;
  }
}

.beam-slider .swiper-slide .content.regular-content .heading {
  font-size: 1.875rem;
}

.beam-slider .swiper-slide .content.regular-content p {
  font-weight: 400;
}

.beam-slider .swiper-slide .content.active:before {
  clip-path: inset(0 0% 0 0);
  transition: all 0.4s linear;
  transition-delay: 0s;
}

.beam-slider .swiper-slide .content.active:after {
  clip-path: inset(0 0% 0 0);
  transition: all 0.4s linear;
  transition-delay: 1s;
}


.beam-slider .swiper-slide:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.33);
}

.beam-slider .swiper-slide .slide-bgimg {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  object-fit: cover;
  object-position: top;
}

.beam-slider .swiper-slide .slide-bgimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  height: calc(100dvh - 54px);
}

#block-homeslider .beam-slider .swiper-slide .slide-bgimg img {
  height: calc(100dvh - 87px);
}

@media (max-width: 1199px) {

  .beam-slider .swiper-slide .slide-bgimg img,
  #block-homeslider .beam-slider .swiper-slide .slide-bgimg img {
    height: 100%;
  }
}

.beam-slider .swiper-slide iframe {
  height: calc(100% + 110px) !important;
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide iframe {
    height: 100% !important;
  }
}

.beam-slider .swiper-slide .content {
  position: absolute;
  width: 60%;
  left: calc(5% + 0.75rem);
  top: 50%;
  transform: translate(0, -50%);
  color: #fff;
  z-index: 2;
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .content {
    width: 80%;
    left: 10%;
    top: auto;
    bottom: 10%;
    transform: translate(0, 0);
    text-align: center;
    padding: 0 5px;
  }
}



@media (max-width: 834px) {
  .beam-slider .swiper-slide .content:before {
    width: 100px;
    height: 9px;
    transform: rotate(-25deg) skew(-25deg) translate(-120%, 0);
    transform: rotate(-25deg) skew(-25deg) translate(-100%, 0);
  }
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .content:after {
    width: 100px;
    height: 9px;
    left: 40%;
    left: 65%;
    top: -20px;
    transform: rotate(-25deg) skew(-25deg) translate(40%, 0%);
  }
}


@media (max-width: 834px) {
  .beam-slider .swiper-slide .content.regular-content .heading {
    font-size: 1.125rem;
  }
}

.beam-slider .swiper-slide .content.regular-content .heading a {
  color: inherit;
  text-decoration: none;
}



.beam-slider .swiper-slide .content.active:after {
  clip-path: inset(0 0% 0 0);
  transition: all 0.4s linear;
  transition-delay: 0.5s;
}

@media (max-width: 834px) {
  .beam-slider .swiper-slide .content.active:after {
    clip-path: inset(0 20% 0 0);
  }
}

.beam-slider .swiper-button-prev,
.beam-slider .swiper-button-next {
  border-radius: 4px;
  border: #dd052b solid 1px;
  width: 40px;
  height: 30px;
  top: auto;
  background: #dd052b;
  bottom: 10%;
  left: auto;
  right: calc(5% + 50px + 0.75rem);
  z-index: 1;
}

@media (max-width: 834px) {

  .beam-slider .swiper-button-prev,
  .beam-slider .swiper-button-next {
    display: none;
  }
}

.beam-slider .swiper-button-prev:after,
.beam-slider .swiper-button-next:after {
  content: "";
  position: absolute;
  width: 0%;
  height: 100%;
  left: 0;
  top: 0;
  background: #fff;
  transition: all 0.3s ease-in-out;
  z-index: -1;
}

.beam-slider .swiper-button-prev:before,
.beam-slider .swiper-button-next:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  background: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNyA0NCc+PHBhdGggZD0nTTAsMjJMMjIsMGwyLjEsMi4xTDQuMiwyMmwxOS45LDE5LjlMMjIsNDRMMCwyMkwwLDIyTDAsMjJ6JyBmaWxsPScjZmZmZmZmJy8+PC9zdmc+) center center no-repeat;
  background-size: 10px;
}

.beam-slider .swiper-button-prev.previous,
.beam-slider .swiper-button-next.previous {
  left: auto;
  right: calc(5% + 50px + 0.75rem);
}

.beam-slider .swiper-button-prev.next,
.beam-slider .swiper-button-next.next {
  right: calc(5% + 0.75rem);
}

.beam-slider .swiper-button-prev:hover,
.beam-slider .swiper-button-next:hover {
  border: #dd052b solid 1px;
  background: 0 0;
}

.beam-slider .swiper-button-prev:hover:after,
.beam-slider .swiper-button-next:hover:after {
  background: #fff;
  width: 100%;
  border-radius: 4px;
}

.beam-slider .swiper-button-prev:hover:before,
.beam-slider .swiper-button-next:hover:before {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23DD052B'%2F%3E%3C%2Fsvg%3E") center center no-repeat;
  background-size: 10px;
}

.beam-slider .slide-home-btn {
  bottom: 13%;
}

.beam-slider .swiper-button-next {
  right: calc(5% + 0.75rem);
}

.beam-slider .swiper-button-next:before {
  transform: rotate(180deg);
}

.beam-slider .swiper-pagination {
  bottom: calc(10% + 10px);
  width: auto;
  left: 5%;
  text-align: left;
  z-index: 3;
}

@media (max-width: 834px) {
  .beam-slider .swiper-pagination {
    width: 90%;
    text-align: center;
    bottom: 4rem;
  }
}

.beam-slider .swiper-pagination .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  margin: 0 8px;
  opacity: 1;
  background: #fff;
}

@media (max-width: 834px) {
  .beam-slider .swiper-pagination .swiper-pagination-bullet {
    background: rgba(255, 255, 255, 0.8);
  }
}

.beam-slider .swiper-pagination .swiper-pagination-bullet-active {
  background: #dd052b;
}

.beam-slider .swiper-pagination .swiper-pagination-bullet:first-child:nth-last-child(1) {
  opacity: 0;
}

.beam-slider.disabled-transition .swiper-wrapper {
  transform: translate3d(0px, 0px, 0px) !important;
  transition: none;
}

.beam-slider.disabled-transition .swiper-wrapper .slide-bgimg {
  transform: none !important;
}

.beam-slider .bullet-bottom {
  bottom: calc(13% + 10px);
}

.beam-slider-one .swiper-wrapper {
  transform: none !important;
}

.beam-slider-one .swiper-wrapper .swiper-slide {
  transform: none !important;
}

.beam-slider-one .swiper-wrapper .swiper-slide .slide-bgimg {
  transform: none !important;
}

.beam-slider-one .swiper-button-prev {
  display: none !important;
}

.beam-slider-one .swiper-button-next {
  display: none !important;
}

.beam-slider-one .swiper-pagination {
  display: none !important;
}

.swiper-button-next,
.swiper-button-prev {
  svg {
    display: none;
  }
}

.spotlight-home-wrap .main-slider .swiper-slide {
  position: relative;
  height: auto;
}

.spotlight-home-wrap .main-slider .swiper-slide:before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.4) 37.08%, rgba(0, 0, 0, 0) 48.26%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide .slide-bgimg {
    height: calc(100% - 280px);
  }

  .spotlight-home-wrap .main-slider .swiper-slide .slide-bgimg:before {
    content: "";
    background: linear-gradient(to top, #000000, transparent);
    position: absolute;
    bottom: -1px;
    height: 50px;
    width: 100%;
  }

  .spotlight-home-wrap .main-slider .swiper-slide .slide-bgimg.grd-top:before {
    background: linear-gradient(to bottom, #000000, transparent);
    bottom: auto;
    top: 0;
  }
}

.spotlight-home-wrap .main-slider .swiper-slide .slide-bgimg.full-height-banner {
  height: calc(100svh - 110px);
}

.spotlight-home-wrap .main-slider .swiper-slide .slide-bgimg.full-height-banner::before {
  opacity: 0 !important;
}

.spotlight-home-wrap .main-slider .swiper-slide .slide-bgimg.full-height-banner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide .slide-bgimg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide .mob-content-home-spotlight {
    background: #000;
    padding: 45px 0 10px;
    width: 100%;
    display: flex;
    justify-content: center;
    min-height: 280px;
    position: relative;
  }
}

.spotlight-home-wrap .main-slider .swiper-slide .content {
  transform: translate(0, 0%);
  top: 20%;
}

@media (min-width: 835px) {
  .spotlight-home-wrap .main-slider .swiper-slide .content {
    text-align: left !important;
  }
}

@media (min-width: 835px) and (max-width: 1601px) {
  .spotlight-home-wrap .main-slider .swiper-slide .content small {
    font-size: 12px;
  }
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide .content small {
    font-size: 11px;
  }
}

.spotlight-home-wrap .main-slider .swiper-slide .content .heading {
  font-size: 40px;
}

@media (min-width: 835px) and (max-width: 1200px) {
  .spotlight-home-wrap .main-slider .swiper-slide .content .heading {
    font-size: 24px;
  }
}


@media (min-width: 1201px) and (max-width: 1601px) {
  .spotlight-home-wrap .main-slider .swiper-slide .content .heading {
    font-size: 32px;
  }
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide .content .heading {
    font-size: 20px;
  }
}

.spotlight-home-wrap .main-slider .swiper-slide .content p {
  font-size: 18px;
}

@media (min-width: 835px) and (max-width: 1601px) {
  .spotlight-home-wrap .main-slider .swiper-slide .content p {
    font-size: 16px;
  }
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide .content p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 1rem;
  }
}

.spotlight-home-wrap .main-slider .swiper-slide.bottom-content .content {
  top: auto;
  bottom: 20%;
}

.spotlight-home-wrap .main-slider .swiper-slide.center-content .content {
  top: 50%;
  transform: translateY(-50%);
}

.spotlight-home-wrap .main-slider .swiper-slide.nogradient:before,
.spotlight-home-wrap .main-slider .swiper-slide.nogradient:after {
  opacity: 0;
  visibility: hidden;
}

.spotlight-home-wrap .main-slider .swiper-slide.nogradient .content h1,
.spotlight-home-wrap .main-slider .swiper-slide.nogradient .content p {
  color: #000;
  color: #fff;
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide.dark-content .slide-bgimg:before {
    background: linear-gradient(to top, #ffffff, transparent);
  }
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide.dark-content .mob-content-home-spotlight {
    background: #fff;
  }
}

.spotlight-home-wrap .main-slider .swiper-slide.dark-content .mob-content-home-spotlight .content small,
.spotlight-home-wrap .main-slider .swiper-slide.dark-content .mob-content-home-spotlight .content .heading,
.spotlight-home-wrap .main-slider .swiper-slide.dark-content .mob-content-home-spotlight .content p {
  color: #000;
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide.mob-light-content .slide-bgimg:before {
    background: linear-gradient(to top, #000000, transparent);
  }
}

@media (max-width: 834px) {
  .spotlight-home-wrap .main-slider .swiper-slide.mob-light-content .mob-content-home-spotlight {
    background: #000;
  }
}

.spotlight-home {
  height: 100%;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.spotlight-home .slides {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.7);
}

.spotlight-home .slides:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
}

@media (max-width: 834px) {
  .spotlight-home .slides:after {
    background: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0) 100%);
  }
}

.spotlight-home .slides img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 834px) {
  .spotlight-home .slides .content {
    top: auto;
    bottom: 15%;
    transform: translate(0, 0);
  }
}

@media (max-width: 834px) {
  .spotlight-home .slides .content:before {
    transform: rotate(-20deg) skew(-20deg) translate(-80%, 0);
  }
}

@media (max-width: 834px) {
  .spotlight-home .slides .content p {
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 2rem;
  }
}

.spotlight-home .slides .content.medium-text h2 {
  font-size: 1.6rem;
}

@media (max-width: 834px) {
  .spotlight-home .flickity-page-dots {
    bottom: 5%;
  }
}

@media (max-width: 834px) {
  .spotlight-home .flickity-page-dots .dot {
    background: #fff;
  }
}

.spotlight-home .flickity-page-dots .dot.is-selected {
  background: #dd052b;
}

@media (max-width: 834px) {
  .spotlight-home .flickity-prev-next-button {
    display: none;
  }
}

@media (min-width: 1025px) {
  .grid-4-1 {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
  }
}

.flickity-prev-next-button {
  border-radius: 4px;
  border: #dd052b solid 1px;
  background: #dd052b;
  width: 40px;
  height: 30px;
  top: auto;
  bottom: 10%;
}

.flickity-prev-next-button:after {
  content: "";
  position: absolute;
  width: 0%;
  height: 100%;
  left: 0;
  top: 0;
  background: #fff;
  transition: all 0.3s ease-in-out;
  z-index: 0;
}

.flickity-prev-next-button.previous {
  left: auto;
  right: calc(5% + 50px + 0.75rem);
}

.flickity-prev-next-button.next {
  right: calc(5% + 0.75rem);
}

.flickity-prev-next-button:hover {
  border: #dd052b solid 1px;
  background: #dd052b;
}

.flickity-prev-next-button:hover:after {
  background: #fff;
  width: 100%;
  border-radius: 4px;
}

.flickity-prev-next-button .flickity-button-icon {
  color: #fff;
  width: 40%;
  height: 40%;
  left: 30%;
  top: 30%;
  z-index: 1;
}

.flickity-prev-next-button:hover .flickity-button-icon {
  color: #dd052b;
}

@media (max-width: 834px) {
  .hide-arrow-in-mobile .flickity-prev-next-button {
    display: none;
  }
}

.arrow-position-top .flickity-prev-next-button {
  top: -6rem;
  transform: translate(0, 0);
  bottom: auto;
}

.arrow-position-top .flickity-prev-next-button.previous {
  left: auto;
  right: 60px;
}

.arrow-position-top .flickity-prev-next-button.next {
  right: 10px;
}

.arrow-position-bottom .flickity-prev-next-button {
  transform: translate(0, 0);
  bottom: -1rem;
}

.arrow-position-bottom .flickity-prev-next-button.previous {
  left: auto;
  right: 60px;
}

.arrow-position-bottom .flickity-prev-next-button.next {
  right: 10px;
}

.hide-nav-dots .flickity-prev-next-button {
  display: none;
}

.arrow-dots-bottom .flickity-prev-next-button {
  bottom: 0 !important;
}

.arrow-dots-bottom .flickity-prev-next-button.next {
  right: 0 !important;
}

.arrow-dots-bottom .flickity-prev-next-button.previous {
  right: 50px !important;
}

.arrow-dots-bottom .flickity-page-dots {
  bottom: 20px !important;
  left: 0 !important;
}

.esg-tabs-wrap .flickity-prev-next-button {
  top: 50%;
  bottom: auto;
  border: #dd052b solid 1px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  background: #dd052b;
}

.esg-tabs-wrap .flickity-prev-next-button:hover svg {
  color: #fff;
}

.esg-tabs-wrap .flickity-prev-next-button:after {
  display: none;
}

.esg-tabs-wrap .flickity-prev-next-button svg {
  color: #fff;
}

.esg-tabs-wrap .flickity-prev-next-button.previous {
  left: -40px;
}

.esg-tabs-wrap .flickity-prev-next-button.next {
  right: -70px;
}

.key-event-thumb-slider .flickity-prev-next-button {
  top: 7px;
  bottom: auto;
  border: #dd052b solid 1px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  transform: none;
}

@media (max-width: 834px) {
  .key-event-thumb-slider .flickity-prev-next-button {
    top: 5px;
  }
}

.key-event-thumb-slider .flickity-prev-next-button:after {
  display: none;
}

.key-event-thumb-slider .flickity-prev-next-button svg {
  color: #fff;
}

.key-event-thumb-slider .flickity-prev-next-button.previous {
  left: 0;
}

.key-event-thumb-slider .flickity-prev-next-button.next {
  right: 0;
}

.key-event-thumb-slider .flickity-prev-next-button:hover {
  border-color: #dd052b;
  background: #dd052b;
}

.key-event-thumb-slider .flickity-prev-next-button:hover svg {
  color: #fff;
}


#block-insidemahindra {
  position: relative;
  z-index: 2;
  transform: translateY(-75px);
}

#block-mahindra-content .spotlight-home-wrap .beam-slider {
  padding-top: 0;
}

.spotlight-home-wrap .beam-slider {
  padding-top: 53px;
}

@media (max-width: 834px) {
  .spotlight-home-wrap .beam-slider {
    height: calc(100svh - 44px);
  }
}

.spotlight-home-wrap .beam-slider .swiper-slide:after {
  display: none;
}

@media (max-width: 834px) {
  .spotlight-home-wrap .swiper-pagination {
    bottom: 0.5rem;
  }
}

.spotlight-home-wrap .content h2,
.spotlight-home-wrap .content h1,
.spotlight-home-wrap .content small {
  transform: translate(0, 20px);
  opacity: 0;
}

.spotlight-home-wrap .content p {
  transform: translate(0, 40px);
  opacity: 0;
}

.spotlight-home-wrap .content .btn {
  transform: translate(0, 60px);
  opacity: 0;
}


@media (max-width: 834px) {

  .spotlight-home-wrap .main-slider .swiper-slide.mob-light-content .mob-content-home-spotlight .content small,
  .spotlight-home-wrap .main-slider .swiper-slide.mob-light-content .mob-content-home-spotlight .content .heading,
  .spotlight-home-wrap .main-slider .swiper-slide.mob-light-content .mob-content-home-spotlight .content p {
    color: #fff;
  }
}

@media (max-width: 834px) {
  .quick-links-parents-div .quick-links-div li {
    order: inherit !important;
  }
}

@media (max-width: 834px) {
  .quick-links-parents-div .quick-links-div li:first-child {
    border-right: unset;
  }
}

@media (max-width: 834px) {
  .quick-links-parents-div .quick-links-div li:first-child {
    width: 100%;
  }

  .quick-links-parents-div .quick-links-div li:nth-child(3) {
    order: 2;
    border-right: 1px solid rgb(0, 0, 0);
  }

  .quick-links-parents-div .quick-links-div li:nth-child(4),
  .quick-links-parents-div .quick-links-div li:nth-child(6) {
    order: 4;
    border-right: 0px;
  }

  .quick-links-parents-div .quick-links-div li:nth-child(5),
  .quick-links-parents-div .quick-links-div li:nth-child(6) {
    border-bottom: 1px solid #000;
  }
}
